<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <meta name="description" content="" />
    <meta name="author" content="" />

    <link rel="shortcut icon" href="img/favicon.ico" />
    <title>Imesh Salpage</title>

    <!-- Global stylesheets -->
    <link href="css/bootstrap/bootstrap.min.css" rel="stylesheet" />
    <link
      href="https://fonts.googleapis.com/css?family=Saira+Extra+Condensed:100,200,300,400,500,600,700,800,900"
      rel="stylesheet"
    />
    <link
      href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i"
      rel="stylesheet"
    />
    <link href="font-awesome/css/font-awesome.min.css" rel="stylesheet" />
    <link href="css/devicons/css/devicons.min.css" rel="stylesheet" />
    <link
      href="css/simple-line-icons/css/simple-line-icons.css"
      rel="stylesheet"
    />
    <link href="css/style.css" rel="stylesheet" />
  </head>

  <body id="page-top">
    <nav
      class="navbar navbar-expand-lg navbar-dark bg-primary fixed-top"
      id="sideNav"
    >
      <a class="navbar-brand js-scroll-trigger" href="#page-top">
        <span class="d-block d-lg-none mx-0 px-0"
          ><img src="img/logo-white.png" alt="" class="img-fluid"
        /></span>
        <span class="d-none d-lg-block">
          <img
            class="img-fluid img-profile rounded-circle mx-auto mb-2"
            src="img/profile.jpg"
            alt=""
          />
        </span>
      </a>
      <button
        class="navbar-toggler"
        type="button"
        data-toggle="collapse"
        data-target="#navbarSupportedContent"
        aria-controls="navbarSupportedContent"
        aria-expanded="false"
        aria-label="Toggle navigation"
      >
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav">
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="#about">About</a>
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="#experience"
              >Experience</a
            >
          </li>
          <li class="nav-item">
            <a class="nav-link js-scroll-trigger" href="#contact">Contact</a>
          </li>
        </ul>
      </div>
    </nav>

    <div class="container-fluid p-0">
      <!-- ABOUT -->
      <section class="resume-section p-3 p-lg-5 d-flex d-column" id="about">
        <div class="my-auto">
          <h1 class="mb-0">
            Imesh
            <span class="text-primary">Salpage</span>
          </h1>
          <div class="subheading mb-5">
            Software Engineer D&D | Python, PHP, Javascript, Cloud | Crafting
            Scalable Solutions
          </div>
          <p class="mb-5" style="max-width: 500px">
            I'm a passionate software engineer with expertise in D&D
            methodologies, driven to create innovative and scalable solutions
            that impact real-world challenges. I'm proficient in Python, PHP,
            Javascript, cloud platforms (AWS, Azure, GCP), and I'm always eager
            to explore new technologies. I'm not just a code-smith; I'm a master
            problem-solver with a knack for clear communication and seamless
            collaboration within diverse teams.
          </p>
          <ul class="list-inline list-social-icons mb-0">
            <li class="list-inline-item">
              <a href="https://facebook.com/imesh.madhuranga.31">
                <span class="fa-stack fa-lg">
                  <i class="fa fa-circle fa-stack-2x"></i>
                  <i class="fa fa-facebook fa-stack-1x fa-inverse"></i>
                </span>
              </a>
            </li>
            <!-- <li class="list-inline-item">
              <a href="#">
                <span class="fa-stack fa-lg">
                  <i class="fa fa-circle fa-stack-2x"></i>
                  <i class="fa fa-twitter fa-stack-1x fa-inverse"></i>
                </span>
              </a>
            </li> -->
            <li class="list-inline-item">
              <a href="https://www.linkedin.com/in/imeshsalpage">
                <span class="fa-stack fa-lg">
                  <i class="fa fa-circle fa-stack-2x"></i>
                  <i class="fa fa-linkedin fa-stack-1x fa-inverse"></i>
                </span>
              </a>
            </li>
            <!-- <li class="list-inline-item">
              <a href="#">
                <span class="fa-stack fa-lg">
                  <i class="fa fa-circle fa-stack-2x"></i>
                  <i class="fa fa-github fa-stack-1x fa-inverse"></i>
                </span>
              </a>
            </li> -->
          </ul>
        </div>
      </section>

      <!-- EXPERIENCE -->
      <section class="resume-section p-3 p-lg-5" id="experience">
        <div class="row my-auto p-3 p-lg-5">
          <div class="col-12">
            <h2 class="text-center">Experience</h2>
            <div class="mb-5 heading-border"></div>
          </div>
          <div class="col-12">
            <div class="main-award" id="award-box">
              <div class="award">
                <div class="award-icon"></div>
                <div class="award-content">
                  <span class="date">Mar 2023 - Present</span>
                  <h5 class="title">
                    Software Engineer
                  </h5>
                  <b>Sanmark Solutions</b>
                  <p class="description">
                    Galle, Southern, Sri Lanka
                  </p>
                </div>
              </div>
              <div class="award">
                <div class="award-icon"></div>
                <div class="award-content">
                  <span class="date">Aug 2021 - Mar 2023 · 1 yr 8 mos</span>
                  <h5 class="title">
                    Associate Software Engineer
                  </h5>
                  <b>Sanmark Solutions</b>
                  <p class="description">
                    Galle, Southern, Sri Lanka
                  </p>
                </div>
              </div>
              <div class="award">
                <div class="award-icon"></div>
                <div class="award-content">
                  <span class="date">Jan 2021 - Aug 2021 · 8 mos</span>
                  <h5 class="title">
                    Trainee Software Engineer
                  </h5>
                  <b>Sanmark Solutions</b>
                  <p class="description">
                    Galle, Southern, Sri Lanka
                  </p>
                </div>
              </div>
            </div>
          </div>
        </div>
        </div>
      </section>

      <!-- CONTACT -->
      <section class="resume-section p-3 p-lg-5 d-flex flex-column">
        <div class="row my-auto" id="contact">
          <div class="col-md-8">
            <div class="contact-cont">
              <h3>CONTACT ME</h3>
              <div class="heading-border-light"></div>
            </div>
            <div class="row">
              <!-- <div class="col-12"> -->
                <div class="col-md-4">
                  <div class="contact-add contact-box-desc">
                    <h3>
                      <i class="fa fa-map-marker cl-atlantis fa-2x"></i> Address
                    </h3>
                    <p>
                      Batapola <br />
                      Gallle, Sri Lanka <br />
                    </p>
                  </div>
                </div>

                <div class="col-md-4">
                  <div class="contact-phone contact-box-desc">
                    <h3><i class="fa fa-phone cl-atlantis fa-2x"></i> Phone</h3>
                    <p>072 0 31 91 95</p>
                  </div>
                </div>

                <div class="col-md-4">
                  <div class="contact-mail contact-box-desc">
                    <h3>
                      <i class="fa fa-envelope-o cl-atlantis fa-2x"></i> Email
                    </h3>
                    <address class="address-details-f">
                      Email:
                      <a href="mailto:imesh.maduranga.997@gmail.com" class=""
                        >imesh.maduranga.997@gmail.com</a
                      >
                    </address>
                    <!-- <ul class="list-inline social-icon-f top-data">
                      <li>
                        <a href="#" target="_empty"
                          ><i
                            class="fa top-social fa-facebook"
                            style="color: #4267b2; border-color: #4267b2"
                          ></i
                        ></a>
                      </li>
                      <li>
                        <a href="#" target="_empty"
                          ><i
                            class="fa top-social fa-twitter"
                            style="color: #4ab3f4; border-color: #4ab3f4"
                          ></i
                        ></a>
                      </li>
                      <li>
                        <a href="#" target="_empty"
                          ><i
                            class="fa top-social fa-google-plus"
                            style="color: #e24343; border-color: #e24343"
                          ></i
                        ></a>
                      </li>
                    </ul> -->
                  </div>
                </div>
              <!-- </div> -->
            </div>
          </div>
        </div>
      </section>
    </div>
    
    <!-- PORTFOLIO MODALS -->
    <div
      class="portfolio-modal modal fade"
      id="portfolioModal1"
      tabindex="-1"
      role="dialog"
      aria-hidden="true"
    >
      <div class="modal-dialog" role="document">
        <div class="modal-content">
          <div class="close-modal" data-dismiss="modal">
            <div class="lr">
              <div class="rl"></div>
            </div>
          </div>
          <div class="container">
            <div class="row">
              <div class="modal-body">
                <div class="title-bar">
                  <div class="col-md-12">
                    <h2 class="text-center">Our Project</h2>
                    <div class="heading-border"></div>
                  </div>
                </div>
                <div class="row">
                  <div class="col-md-6">
                    <img
                      class="img-fluid img-centered"
                      src="img/portfolio/p-1.jpg"
                      alt=""
                    />
                  </div>
                  <div class="col-md-6">
                    <p>
                      Our new Project every processes had become fragmented;
                      meaning quality and service were inconsistent. This lack
                      of standardization was adversely impacting operating
                      costs, productivity and customer satisfaction. For several
                      years now Payfast has worked strategically with
                      innovations as a means of developing new solutions,
                      products and services. In line with this vision, Success
                      was approached to find new payments solutions to offer
                      Payfast customers on their website, including open invoice
                      and partial payments options.
                    </p>
                    <ul class="list-inline item-details">
                      <li>
                        Client:
                        <strong>
                          <a href="#">Techs Soft</a>
                        </strong>
                      </li>
                      <li>
                        Date:
                        <strong>
                          <a href="#">April 2018</a>
                        </strong>
                      </li>
                      <li>
                        Service:
                        <strong>
                          <a href="#">Web Development</a>
                        </strong>
                      </li>
                    </ul>
                    <button
                      class="btn btn-general btn-white"
                      type="button"
                      data-dismiss="modal"
                    >
                      <i class="fa fa-times"></i> Close
                    </button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div
      class="portfolio-modal modal fade"
      id="portfolioModal2"
      tabindex="-1"
      role="dialog"
      aria-hidden="true"
    >
      <div class="modal-dialog" role="document">
        <div class="modal-content">
          <div class="close-modal" data-dismiss="modal">
            <div class="lr">
              <div class="rl"></div>
            </div>
          </div>
          <div class="container">
            <div class="row">
              <div class="modal-body">
                <div class="title-bar">
                  <div class="col-md-12">
                    <h2 class="text-center">Our Project</h2>
                    <div class="heading-border"></div>
                  </div>
                </div>
                <div class="row">
                  <div class="col-md-6">
                    <img
                      class="img-fluid img-centered"
                      src="img/portfolio/p-2.jpg"
                      alt=""
                    />
                  </div>
                  <div class="col-md-6">
                    <p>
                      Our new Project every processes had become fragmented;
                      meaning quality and service were inconsistent. This lack
                      of standardization was adversely impacting operating
                      costs, productivity and customer satisfaction. For several
                      years now Payfast has worked strategically with
                      innovations as a means of developing new solutions,
                      products and services. In line with this vision, Success
                      was approached to find new payments solutions to offer
                      Payfast customers on their website, including open invoice
                      and partial payments options.
                    </p>
                    <ul class="list-inline item-details">
                      <li>
                        Client:
                        <strong>
                          <a href="#">Techs Soft</a>
                        </strong>
                      </li>
                      <li>
                        Date:
                        <strong>
                          <a href="#">April 2018</a>
                        </strong>
                      </li>
                      <li>
                        Service:
                        <strong>
                          <a href="#">Web Development</a>
                        </strong>
                      </li>
                    </ul>
                    <button
                      class="btn btn-general btn-white"
                      type="button"
                      data-dismiss="modal"
                    >
                      <i class="fa fa-times"></i> Close
                    </button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div
      class="portfolio-modal modal fade"
      id="portfolioModal3"
      tabindex="-1"
      role="dialog"
      aria-hidden="true"
    >
      <div class="modal-dialog" role="document">
        <div class="modal-content">
          <div class="close-modal" data-dismiss="modal">
            <div class="lr">
              <div class="rl"></div>
            </div>
          </div>
          <div class="container">
            <div class="row">
              <div class="modal-body">
                <div class="title-bar">
                  <div class="col-md-12">
                    <h2 class="text-center">Our Project</h2>
                    <div class="heading-border"></div>
                  </div>
                </div>
                <div class="row">
                  <div class="col-md-6">
                    <img
                      class="img-fluid img-centered"
                      src="img/portfolio/p-3.jpg"
                      alt=""
                    />
                  </div>
                  <div class="col-md-6">
                    <p>
                      Our new Project every processes had become fragmented;
                      meaning quality and service were inconsistent. This lack
                      of standardization was adversely impacting operating
                      costs, productivity and customer satisfaction. For several
                      years now Payfast has worked strategically with
                      innovations as a means of developing new solutions,
                      products and services. In line with this vision, Success
                      was approached to find new payments solutions to offer
                      Payfast customers on their website, including open invoice
                      and partial payments options.
                    </p>
                    <ul class="list-inline item-details">
                      <li>
                        Client:
                        <strong>
                          <a href="#">Techs Soft</a>
                        </strong>
                      </li>
                      <li>
                        Date:
                        <strong>
                          <a href="#">April 2018</a>
                        </strong>
                      </li>
                      <li>
                        Service:
                        <strong>
                          <a href="#">Web Development</a>
                        </strong>
                      </li>
                    </ul>
                    <button
                      class="btn btn-general btn-white"
                      type="button"
                      data-dismiss="modal"
                    >
                      <i class="fa fa-times"></i> Close
                    </button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div
      class="portfolio-modal modal fade"
      id="portfolioModal4"
      tabindex="-1"
      role="dialog"
      aria-hidden="true"
    >
      <div class="modal-dialog" role="document">
        <div class="modal-content">
          <div class="close-modal" data-dismiss="modal">
            <div class="lr">
              <div class="rl"></div>
            </div>
          </div>
          <div class="container">
            <div class="row">
              <div class="modal-body">
                <div class="title-bar">
                  <div class="col-md-12">
                    <h2 class="text-center">Our Project</h2>
                    <div class="heading-border"></div>
                  </div>
                </div>
                <div class="row">
                  <div class="col-md-6">
                    <img
                      class="img-fluid img-centered"
                      src="img/portfolio/p-4.jpg"
                      alt=""
                    />
                  </div>
                  <div class="col-md-6">
                    <p>
                      Our new Project every processes had become fragmented;
                      meaning quality and service were inconsistent. This lack
                      of standardization was adversely impacting operating
                      costs, productivity and customer satisfaction. For several
                      years now Payfast has worked strategically with
                      innovations as a means of developing new solutions,
                      products and services. In line with this vision, Success
                      was approached to find new payments solutions to offer
                      Payfast customers on their website, including open invoice
                      and partial payments options.
                    </p>
                    <ul class="list-inline item-details">
                      <li>
                        Client:
                        <strong>
                          <a href="#">Techs Soft</a>
                        </strong>
                      </li>
                      <li>
                        Date:
                        <strong>
                          <a href="#">April 2018</a>
                        </strong>
                      </li>
                      <li>
                        Service:
                        <strong>
                          <a href="#">Web Development</a>
                        </strong>
                      </li>
                    </ul>
                    <button
                      class="btn btn-general btn-white"
                      type="button"
                      data-dismiss="modal"
                    >
                      <i class="fa fa-times"></i> Close
                    </button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div
      class="portfolio-modal modal fade"
      id="portfolioModal5"
      tabindex="-1"
      role="dialog"
      aria-hidden="true"
    >
      <div class="modal-dialog" role="document">
        <div class="modal-content">
          <div class="close-modal" data-dismiss="modal">
            <div class="lr">
              <div class="rl"></div>
            </div>
          </div>
          <div class="container">
            <div class="row">
              <div class="modal-body">
                <div class="title-bar">
                  <div class="col-md-12">
                    <h2 class="text-center">Our Project</h2>
                    <div class="heading-border"></div>
                  </div>
                </div>
                <div class="row">
                  <div class="col-md-6">
                    <img
                      class="img-fluid img-centered"
                      src="img/portfolio/p-5.jpg"
                      alt=""
                    />
                  </div>
                  <div class="col-md-6">
                    <p>
                      Our new Project every processes had become fragmented;
                      meaning quality and service were inconsistent. This lack
                      of standardization was adversely impacting operating
                      costs, productivity and customer satisfaction. For several
                      years now Payfast has worked strategically with
                      innovations as a means of developing new solutions,
                      products and services. In line with this vision, Success
                      was approached to find new payments solutions to offer
                      Payfast customers on their website, including open invoice
                      and partial payments options.
                    </p>
                    <ul class="list-inline item-details">
                      <li>
                        Client:
                        <strong>
                          <a href="#">Techs Soft</a>
                        </strong>
                      </li>
                      <li>
                        Date:
                        <strong>
                          <a href="#">April 2018</a>
                        </strong>
                      </li>
                      <li>
                        Service:
                        <strong>
                          <a href="#">Web Development</a>
                        </strong>
                      </li>
                    </ul>
                    <button
                      class="btn btn-general btn-white"
                      type="button"
                      data-dismiss="modal"
                    >
                      <i class="fa fa-times"></i> Close
                    </button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div
      class="portfolio-modal modal fade"
      id="portfolioModal6"
      tabindex="-1"
      role="dialog"
      aria-hidden="true"
    >
      <div class="modal-dialog" role="document">
        <div class="modal-content">
          <div class="close-modal" data-dismiss="modal">
            <div class="lr">
              <div class="rl"></div>
            </div>
          </div>
          <div class="container">
            <div class="row">
              <div class="modal-body">
                <div class="title-bar">
                  <div class="col-md-12">
                    <h2 class="text-center">Our Project</h2>
                    <div class="heading-border"></div>
                  </div>
                </div>
                <div class="row">
                  <div class="col-md-6">
                    <img
                      class="img-fluid img-centered"
                      src="img/portfolio/p-6.jpg"
                      alt=""
                    />
                  </div>
                  <div class="col-md-6">
                    <p>
                      Our new Project every processes had become fragmented;
                      meaning quality and service were inconsistent. This lack
                      of standardization was adversely impacting operating
                      costs, productivity and customer satisfaction. For several
                      years now Payfast has worked strategically with
                      innovations as a means of developing new solutions,
                      products and services. In line with this vision, Success
                      was approached to find new payments solutions to offer
                      Payfast customers on their website, including open invoice
                      and partial payments options.
                    </p>
                    <ul class="list-inline item-details">
                      <li>
                        Client:
                        <strong>
                          <a href="#">Techs Soft</a>
                        </strong>
                      </li>
                      <li>
                        Date:
                        <strong>
                          <a href="#">April 2018</a>
                        </strong>
                      </li>
                      <li>
                        Service:
                        <strong>
                          <a href="#">Web Development</a>
                        </strong>
                      </li>
                    </ul>
                    <button
                      class="btn btn-general btn-white"
                      type="button"
                      data-dismiss="modal"
                    >
                      <i class="fa fa-times"></i> Close
                    </button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div
      class="portfolio-modal modal fade"
      id="portfolioModal7"
      tabindex="-1"
      role="dialog"
      aria-hidden="true"
    >
      <div class="modal-dialog" role="document">
        <div class="modal-content">
          <div class="close-modal" data-dismiss="modal">
            <div class="lr">
              <div class="rl"></div>
            </div>
          </div>
          <div class="container">
            <div class="row">
              <div class="modal-body">
                <div class="title-bar">
                  <div class="col-md-12">
                    <h2 class="text-center">Our Project</h2>
                    <div class="heading-border"></div>
                  </div>
                </div>
                <div class="row">
                  <div class="col-md-6">
                    <img
                      class="img-fluid img-centered"
                      src="img/portfolio/p-7.jpg"
                      alt=""
                    />
                  </div>
                  <div class="col-md-6">
                    <p>
                      Our new Project every processes had become fragmented;
                      meaning quality and service were inconsistent. This lack
                      of standardization was adversely impacting operating
                      costs, productivity and customer satisfaction. For several
                      years now Payfast has worked strategically with
                      innovations as a means of developing new solutions,
                      products and services. In line with this vision, Success
                      was approached to find new payments solutions to offer
                      Payfast customers on their website, including open invoice
                      and partial payments options.
                    </p>
                    <ul class="list-inline item-details">
                      <li>
                        Client:
                        <strong>
                          <a href="#">Techs Soft</a>
                        </strong>
                      </li>
                      <li>
                        Date:
                        <strong>
                          <a href="#">April 2018</a>
                        </strong>
                      </li>
                      <li>
                        Service:
                        <strong>
                          <a href="#">Web Development</a>
                        </strong>
                      </li>
                    </ul>
                    <button
                      class="btn btn-general btn-white"
                      type="button"
                      data-dismiss="modal"
                    >
                      <i class="fa fa-times"></i> Close
                    </button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div
      class="portfolio-modal modal fade"
      id="portfolioModal8"
      tabindex="-1"
      role="dialog"
      aria-hidden="true"
    >
      <div class="modal-dialog" role="document">
        <div class="modal-content">
          <div class="close-modal" data-dismiss="modal">
            <div class="lr">
              <div class="rl"></div>
            </div>
          </div>
          <div class="container">
            <div class="row">
              <div class="modal-body">
                <div class="title-bar">
                  <div class="col-md-12">
                    <h2 class="text-center">Our Project</h2>
                    <div class="heading-border"></div>
                  </div>
                </div>
                <div class="row">
                  <div class="col-md-6">
                    <img
                      class="img-fluid img-centered"
                      src="img/portfolio/p-8.jpg"
                      alt=""
                    />
                  </div>
                  <div class="col-md-6">
                    <p>
                      Our new Project every processes had become fragmented;
                      meaning quality and service were inconsistent. This lack
                      of standardization was adversely impacting operating
                      costs, productivity and customer satisfaction. For several
                      years now Payfast has worked strategically with
                      innovations as a means of developing new solutions,
                      products and services. In line with this vision, Success
                      was approached to find new payments solutions to offer
                      Payfast customers on their website, including open invoice
                      and partial payments options.
                    </p>
                    <ul class="list-inline item-details">
                      <li>
                        Client:
                        <strong>
                          <a href="#">Techs Soft</a>
                        </strong>
                      </li>
                      <li>
                        Date:
                        <strong>
                          <a href="#">April 2018</a>
                        </strong>
                      </li>
                      <li>
                        Service:
                        <strong>
                          <a href="#">Web Development</a>
                        </strong>
                      </li>
                    </ul>
                    <button
                      class="btn btn-general btn-white"
                      type="button"
                      data-dismiss="modal"
                    >
                      <i class="fa fa-times"></i> Close
                    </button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div
      class="portfolio-modal modal fade"
      id="portfolioModal9"
      tabindex="-1"
      role="dialog"
      aria-hidden="true"
    >
      <div class="modal-dialog" role="document">
        <div class="modal-content">
          <div class="close-modal" data-dismiss="modal">
            <div class="lr">
              <div class="rl"></div>
            </div>
          </div>
          <div class="container">
            <div class="row">
              <div class="modal-body">
                <div class="title-bar">
                  <div class="col-md-12">
                    <h2 class="text-center">Our Project</h2>
                    <div class="heading-border"></div>
                  </div>
                </div>
                <div class="row">
                  <div class="col-md-6">
                    <img
                      class="img-fluid img-centered"
                      src="img/portfolio/p-9.jpg"
                      alt=""
                    />
                  </div>
                  <div class="col-md-6">
                    <p>
                      Our new Project every processes had become fragmented;
                      meaning quality and service were inconsistent. This lack
                      of standardization was adversely impacting operating
                      costs, productivity and customer satisfaction. For several
                      years now Payfast has worked strategically with
                      innovations as a means of developing new solutions,
                      products and services. In line with this vision, Success
                      was approached to find new payments solutions to offer
                      Payfast customers on their website, including open invoice
                      and partial payments options.
                    </p>
                    <ul class="list-inline item-details">
                      <li>
                        Client:
                        <strong>
                          <a href="#">Techs Soft</a>
                        </strong>
                      </li>
                      <li>
                        Date:
                        <strong>
                          <a href="#">April 2018</a>
                        </strong>
                      </li>
                      <li>
                        Service:
                        <strong>
                          <a href="#">Web Development</a>
                        </strong>
                      </li>
                    </ul>
                    <button
                      class="btn btn-general btn-white"
                      type="button"
                      data-dismiss="modal"
                    >
                      <i class="fa fa-times"></i> Close
                    </button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <!-- Global javascript -->
    <script src="js/jquery/jquery.min.js"></script>
    <script src="js/bootstrap/bootstrap.bundle.min.js"></script>
    <script src="js/jquery-easing/jquery.easing.min.js"></script>
    <script src="js/counter/jquery.waypoints.min.js"></script>
    <script src="js/counter/jquery.counterup.min.js"></script>
    <script src="js/custom.js"></script>
    <script>
      $(document).ready(function () {
        $(".filter-b").click(function () {
          var value = $(this).attr("data-filter");
          if (value == "all") {
            $(".filter").show("1000");
          } else {
            $(".filter")
              .not("." + value)
              .hide("3000");
            $(".filter")
              .filter("." + value)
              .show("3000");
          }
        });

        if ($(".filter-b").removeClass("active")) {
          $(this).removeClass("active");
        }
        $(this).addClass("active");
      });

      // SKILLS
      $(function () {
        $(".counter").counterUp({
          delay: 10,
          time: 2000,
        });
      });
    </script>
  </body>
</html>
